Subject: RE: [PATCH v6] arm64: dts: qcom: sc7180: Add WCN3990 WLAN module device node

From: <[email-masked]>
Date: Thu, 26 Mar 2020 16:53:05 +0530

Hi Evan,

I have sent out the v7 patch by marking a dependency on the below mentioned series
https://patchwork.kernel.org/project/linux-wireless/list/?series=261367 

> The clocks are missing:
> clocks = <&rpmhcc RPMH_RF_CLK2>;
> clock-names = "cxo_ref_clk_pin";
These clocks are optional and were required for older firmware.
It's not needed now.

Thanks,
Rakesh Pillai

> -----Original Message-----
> From: Evan Green <[email-masked]>
> Sent: Wednesday, March 25, 2020 9:34 PM
> To: [email-masked]
> Cc: open list:OPEN FIRMWARE AND FLATTENED DEVICE TREE BINDINGS
> <[email-masked]>; linux-arm Mailing List <linux-arm-
> [email-masked]>; LKML <[email-masked]>; linux-
> arm-msm <[email-masked]>
> Subject: Re: [PATCH v6] arm64: dts: qcom: sc7180: Add WCN3990 WLAN
> module device node
> 
> On Wed, Mar 25, 2020 at 4:05 AM <[email-masked]> wrote:
> >
> > Hi Evan,
> >
> > I will send out a v7 for this patchset.
> > Since I have to configure the S2 SIDs, it is dependent on below ath10k
> patchset.
> > https://patchwork.kernel.org/project/linux-wireless/list/?series=261367
> 
> Ah, right. Thanks for the info, I'll check out that series as well.
> -Evan

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel